<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <title>Formative 2</title>
</head>
<body>
    
    <div class="topnav">
            <h2>CV - MUHAMMAD ANIES WAHDIE</h2>
    </div>
    <div class="container-content">
        <div class="left-menu">
            <div class="left-menu">
                <a href="task3-day3.html">My CV</a>
                <a href="my-skill.html">My Skill</a>
              </div>
        </div>
        <div class="main-content">
            <span><h3>My Skill</h3></span>
            <div class="d-flex">
            <table class="table table-striped">
                <tr>
                    <th>HTML</th>
                    <td>5</td>
                </tr>
                <tr>
                    <th>JAVA</th>                    
                    <td>5</td>
                </tr>
                <tr>
                    <th>Python</th>
                    <td>5</td>
                </tr>
            </table>
            </div>
            
        </div>
    </div>
    
</body>
</html>